<nav class="navbar navbar-expand-lg navbar-light sticky-top" style="background-color:#fff;color:#2A3E6B;" id="divMenu">
    <div class="container">
        <a class="navbar-brand" href="<?php echo URL_BASE ?>"><img src="<?php echo URL_BASE . 'app/images/logo.png' ?>" ></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link" id="menu" href="<?php echo URL_BASE ?>">Início</a>
                </li>
                <!--                    <li class="nav-item dropdown">
                                        <a class="nav-link dropdown-toggle" data-toggle="dropdown" id="menu" href="#">Produtos</a>
                                        <div class="dropdown-menu">
                                            <a class="dropdown-item" href="#">OmniTech</a>
                                            <a class="dropdown-item" href="#">OmniMob</a>
                                            <a class="dropdown-item" href="#">OmniBI</a>
                                        </div>
                                    </li>-->
                <!--                    <li class="nav-item dropdown">
                                        <a class="nav-link dropdown-toggle" data-toggle="dropdown" id="menu" href="#">Segmentos</a>
                                        <div class="dropdown-menu">
                                            <a class="dropdown-item" href="#">Segmento 1</a>
                                            <a class="dropdown-item" href="#">Segmento 2</a>
                                            <a class="dropdown-item" href="#">Segmento 3</a>
                                        </div>
                                    </li>-->
                <li class="nav-item">
                    <a class="nav-link" id="menu" href="<?php echo URL_BASE . 'contato' ?>">Contato</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="menu" href="<?php echo URL_BASE . 'sobre' ?>">Sobre Nós</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="menu" href="#">Help</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="menu" href="<?php echo URL_BASE . 'blog'; ?>">Blog</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="menu" href="<?php echo URL_BASE . 'privacidade'; ?>">Privacidade</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
